Devices List Member Devices
List all device sessions of a team's member.
**Required scope:** `sessions.list`
**Endpoint format:** [RPC](https://docs.dropboxapi.com/dropbox-api/docs/technical-reference/request-response-formats#rpc-endpoints)
**Authentication:** [Team](https://docs.dropboxapi.com/dropbox-api/docs/auth-types#team-authentication)
Authentication
AuthorizationBearer
Team-level OAuth 2.0 token issued to a Dropbox Business admin. Use `Authorization: Bearer <token>`.
Obtain via the authorization code flow with team-scoped permissions.
Grants access to team-wide administrative operations.
You can generate a short-lived access token from the App Console; see [Testing with a generated token](https://docs.dropboxapi.com/dropbox-api/docs/oauth#testing-with-a-generated-token).
Request
This endpoint expects an object.
team_member_id
The team's member id.
include_desktop_clients
Whether to list linked desktop devices of the team's member.
include_mobile_clients
Whether to list linked mobile devices of the team's member.
include_web_sessions
Whether to list web sessions of the team's member.
Response headers
X-Dropbox-Request-Id
A unique identifier for the request, useful for debugging and support.
Response
Successful response
active_web_sessions
List of web sessions made by this team member.
desktop_client_sessions
List of desktop clients used by this team member.
mobile_client_sessions
List of mobile client used by this team member.
Errors
401
Unauthorized Error
403
Forbidden Error
409
Conflict Error
429
Too Many Requests Error
500
Internal Server Error